dist/html/index.html
<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="format-detection" content="telephone=no">
    <link rel="stylesheet" href="../css/reset.css">
    <link rel="stylesheet" href="../css/top.css">
    <title>Cafe Kaburi</title>
  </head>
  <body class="l-body">
    <header class="l-header">
      <div class="l-headerContainer">
        <div class="l-headerContainer--flex">
          <div class="p-humburgerMenu" id="humburger-menu">
            <div class="p-humburgerMenu__line"><span class="p-humburgerMenu__line p-humburgerMenu__line--top"></span><span class="p-humburgerMenu__line p-humburgerMenu__line--middle"></span><span class="p-humburgerMenu__line p-humburgerMenu__line--bottom"></span></div>
            <div class="p-humburgerMenu__box" id="humburger-box">
              <div class="p-humburgerNav">
                <ul class="p-humburgerNav__list">
                  <li class="p-humburgerNav__item"><a class="deleteMarginLeft" href="./index.html">トップ</a></li>
                  <li class="p-humburgerNav__item"><a href="#aboutNav">カブリについて</a></li>
                  <li class="p-humburgerNav__item"> <a href="#menuNav">メニュー</a></li>
                  <li class="p-humburgerNav__item"> <a href="#accessNav">アクセス</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <main class="l-main">
      <section class="p-topMainVisual">
        <p class="p-topMainVisual__logo"><img class="p-logoImg" src="/dist/img/other/headerLogo.png"></p>
      </section>
      <section class="l-about" id="js_fadeInUp">
        <h1 class="p-sectionTitle" id="aboutNav">Cafe Kaburi</h1>
        <div class="p-senteceContainer">
          <div class="p-sentences">
            <p class="p-mainSentece">ほっと一息つける癒しの空間。<br class="p-brForPc"><span class="p-fontSmallForPc">あなたをお待ちしています。</span></p>
            <p class="p-subSentence">静寂と上質な味わいが融合する、Kaburiの魅力をご体感ください。<br class="p-brForPc">ゆったりとした時間が流れる、居心地の良いカフェです。<br class="p-brForPc">仕事の合間に、ほっと一息。休日やプライベートの時間に、ほっと一息。<br class="p-brForPc">日常の忙しさを忘れて、心をゆるめるひと時に心を込めた<br class="p-brForPc">サービスでお待ちしています。</p>
          </div>
        </div>
      </section>
      <section class="l-menu u-fadeIn" id="menu">
        <p class="p-sectionTitle" id="menuNav">メニュー</p>
        <div class="p-menuContainer">
          <div class="p-menuInfo">
            <p class="p-menuInfo__item">サイズ S:350円 M:400円 L :500円</p>
            <p class="p-menuInfo__item">アイス/ホット</p>
            <p class="p-menuInfo__item">フード:ALL500円</p>
          </div>
          <div class="p-menuWrapper">
            <p class="p-menuMovie"></p>
            <div class="p-menuContent">
              <div class="p-menuContent--coffee">
                <h2 class="p-contentTitle">COFFEE</h2>
                <ul class="p-menuContentItems">
                  <li class="p-menuContentItem">
                    <p class="p-menuContentItem__img"><img class="contentImg" src="/dist/img/drink/pexels-kevin-menajang-982612.jpg" alt="アメリカンの画像"></p>
                    <p class="p-menuContentItem__title">アメリカン</p>
                    <p class="p-menuContentItem__sentence">アメリカンコーヒーは苦味や濃厚さは少なめです。手軽に飲みたいときや、コーヒーの風味を楽しみながら軽めのコーヒーを好む方に人気があります。</p>
                  </li>
                  <li class="p-menuContentItem">
                    <p class="p-menuContentItem__img"><img class="contentImg" src="/dist/img/drink/pexels-lisa-fotios-1092392.jpg" alt="カフェオレ"></p>
                    <p class="p-menuContentItem__title">カフェオレ</p>
                    <p class="p-menuContentItem__sentence">濃厚なエスプレッソとなめらかなミルクが絶妙に調和したカフェオレを提供しています。バリスタが織りなすアートラテは、見た目にも楽しい一杯です。</p>
                  </li>
                  <li class="p-menuContentItem">
                    <p class="p-menuContentItem__img"><img class="contentImg" src="/dist/img/drink/pexels-victor-freitas-685527.jpg" alt="エスプレッソの画像"></p>
                    <p class="p-menuContentItem__title">エスプレッソ</p>
                    <p class="p-menuContentItem__sentence">芳醇なエスプレッソが味わえます。豆の種類や抽出方法にこだわり、クリーミーなコクと豊かな香りを楽しめる一杯を提供しています。</p>
                  </li>
                </ul>
              </div>
              <div class="p-menuContent--tea">
                <h2 class="p-contentTitle">TEA</h2>
                <ul class="p-menuContentItems">
                  <li class="p-menuContentItem">
                    <p class="p-menuContentItem__img"><img class="contentImg" src="/dist/img/drink/pexels-hasan-albari-1493080.jpg" alt="ストレートティーの画像"></p>
                    <p class="p-menuContentItem__title">ストレートティー</p>
                    <p class="p-menuContentItem__sentence">純粋な茶葉だけを使用し茶葉の本来の風味と香りを楽しむことができます。また茶葉の品種や産地、製法によって味わいが異なるため、好みに合わせてお選びください。</p>
                  </li>
                  <li class="p-menuContentItem">
                    <p class="p-menuContentItem__img"><img class="contentImg" src="/dist/img/drink/pexels-lisa-fotios-734983.jpg" alt="レモンティーの画像"></p>
                    <p class="p-menuContentItem__title">レモンティー</p>
                    <p class="p-menuContentItem__sentence">爽やかなレモンの風味が特徴のリフレッシングなレモンティーを提供しています。さっぱりとした口当たりと豊かな香りをお楽しみいただけます。</p>
                  </li>
                  <li class="p-menuContentItem">
                    <p class="p-menuContentItem__img"><img class="contentImg" src="/dist/img/drink/pexels-mareefe-1417945.jpg" alt="ハーブティーの画像"></p>
                    <p class="p-menuContentItem__title">ハーブティー</p>
                    <p class="p-menuContentItem__sentence">香り高いハーブティーはカフェインフリーで健康的な選択肢として人気を博しています。様々な種類を用意しておりますので是非一度お試しください。</p>
                  </li>
                </ul>
              </div>
              <div class="p-menuContent--snack">
                <h2 class="p-contentTitle">SNACK</h2>
                <ul class="p-menuContentItems">
                  <li class="p-menuContentItem">
                    <p class="p-menuContentItem__img"><img class="contentImg" src="/dist/img/food/cupcakeGreen.jpg" alt="マフィンの画像"></p>
                    <p class="p-menuContentItem__title">マフィン</p>
                    <p class="p-menuContentItem__sentence">ふんわりとした生地に様々なフレーバーやトッピングが詰まった。幅広い種類のマフィンが楽しめます。</p>
                  </li>
                  <li class="p-menuContentItem">
                    <p class="p-menuContentItem__img"><img class="contentImg" src="/dist/img/food/pexels-polina-tankilevitch-3872256.jpg" alt="クロワッサン画像"></p>
                    <p class="p-menuContentItem__title">クロワッサン</p>
                    <p class="p-menuContentItem__sentence">サクサクとした食感が特徴でバターの風味豊かなフレーク状の層が口の中で溶けるような極上の味わいが楽しめます。</p>
                  </li>
                  <li class="p-menuContentItem">
                    <p class="p-menuContentItem__img"><img class="contentImg" src="/dist/img/food/pexels-tal-molcho-13344198.jpg" alt="チーズケーキの画像"></p>
                    <p class="p-menuContentItem__title">チーズケーキ</p>
                    <p class="p-menuContentItem__sentence">クリーミーで濃厚なチーズの風味が口の中で広がり、甘さと酸味のバランスが絶妙な美味しい味をお楽しみください</p>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="l-info">
        <p class="p-sectionTitle" id="accessNav">アクセス</p>
        <div class="p-infoContainer">
          <table class="p-infoTable">
            <tr class="p-infoTableRow">
              <th class="p-infoTableColumn">住所</th>
              <td class="p-infoTableColumn p-infoTableColumn--paddingLeft">東京都練馬区氷川台3丁目39-19B1F</td>
            </tr>
            <tr class="p-infoTableRow">
              <th class="p-infoTableColumn">TEL</th>
              <td class="p-infoTableColumn p-infoTableColumn--paddingLeft">065-444-7697</td>
            </tr>
            <tr class="p-infoTableRow">
              <th class="p-infoTableColumn">営業時間</th>
              <td class="p-infoTableColumn p-infoTableColumn--paddingLeft">20:00～27:00 定休日月曜日</td>
            </tr>
            <tr class="p-infoTableRow">
              <th class="p-infoTableColumn">座席数</th>
              <td class="p-infoTableColumn p-infoTableColumn--paddingLeft">テーブル：6席　カウンター：6席</td>
            </tr>
          </table>
          <div class="p-googlemap">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3238.0333170210492!2d139.66070069093698!3d35.74998585546507!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6018ed1bdfff8067%3A0x182e5b956749ef96!2sFIRE%20CRACKER!5e0!3m2!1sja!2sjp!4v1690281408417!5m2!1sja!2sjp" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
          </div>
        </div>
      </section>
    </main>
    <footer class="l-footer"> 
      <div class="p-footerContainer">
        <p class="p-footerLogo"><img class="footerImg" src="/dist/img/other/footerLogo.png" alt="logoの画像"></p>
        <nav class="p-footerNav">
          <ul class="p-footerList">
            <li class="p-footerList p-footerList__Item"><a href="./index.html">TOP</a></li>
            <li class="p-footerList p-footerList__Item"><a href="#aboutNav">ABOUT</a></li>
            <li class="p-footerList p-footerList__Item"><a href="#menuNav">MENU</a></li>
            <li class="p-footerList p-footerList__Item"><a href="#accessNav">ACCESS</a></li>
          </ul>
        </nav>
      </div>
      <p class="p-copyright">©Kaburi,LTD.</p>
    </footer>
    <script src="../js/main.js"></script>
  </body>
</html>

src/pug/index.pug
extends ./template/_layout.pug

block main
  main.l-main
    section.p-topMainVisual
      p.p-topMainVisual__logo
        img.p-logoImg(src=`${imgPathOther}headerLogo.png`)
    section.l-about#js_fadeInUp
      h1.p-sectionTitle#aboutNav Cafe Kaburi
      div.p-senteceContainer
        div.p-sentences
          p.p-mainSentece ほっと一息つける癒しの空間。
            br.p-brForPc
            |
            span.p-fontSmallForPc
              |あなたをお待ちしています。
          p.p-subSentence 静寂と上質な味わいが融合する、Kaburiの魅力をご体感ください。
            br.p-brForPc
            |ゆったりとした時間が流れる、居心地の良いカフェです。
            br.p-brForPc
            |仕事の合間に、ほっと一息。休日やプライベートの時間に、ほっと一息。
            br.p-brForPc
            |日常の忙しさを忘れて、心をゆるめるひと時に心を込めた
            br.p-brForPc
            |サービスでお待ちしています。
    section.l-menu.u-fadeIn#menu
      p.p-sectionTitle#menuNav メニュー
      div.p-menuContainer
        div.p-menuInfo
          p.p-menuInfo__item サイズ S:350円 M:400円 L :500円
          p.p-menuInfo__item アイス/ホット
          p.p-menuInfo__item フード:ALL500円
        div.p-menuWrapper
          p.p-menuMovie
          div.p-menuContent
            div.p-menuContent--coffee
              h2.p-contentTitle COFFEE
              ul.p-menuContentItems
                li.p-menuContentItem
                  p.p-menuContentItem__img
                    img.contentImg(src= `${imgPathDrink}pexels-kevin-menajang-982612.jpg` alt="アメリカンの画像")
                  p.p-menuContentItem__title アメリカン
                  p.p-menuContentItem__sentence アメリカンコーヒーは苦味や濃厚さは少なめです。手軽に飲みたいときや、コーヒーの風味を楽しみながら軽めのコーヒーを好む方に人気があります。
                li.p-menuContentItem
                  p.p-menuContentItem__img
                    img.contentImg(src= `${imgPathDrink}pexels-lisa-fotios-1092392.jpg` alt="カフェオレ")
                  p.p-menuContentItem__title カフェオレ
                  p.p-menuContentItem__sentence 濃厚なエスプレッソとなめらかなミルクが絶妙に調和したカフェオレを提供しています。バリスタが織りなすアートラテは、見た目にも楽しい一杯です。
                li.p-menuContentItem
                  p.p-menuContentItem__img
                    img.contentImg(src= `${imgPathDrink}pexels-victor-freitas-685527.jpg` alt="エスプレッソの画像")
                  p.p-menuContentItem__title エスプレッソ
                  p.p-menuContentItem__sentence 芳醇なエスプレッソが味わえます。豆の種類や抽出方法にこだわり、クリーミーなコクと豊かな香りを楽しめる一杯を提供しています。
            div.p-menuContent--tea
              h2.p-contentTitle TEA
              ul.p-menuContentItems
                li.p-menuContentItem
                  p.p-menuContentItem__img
                    img.contentImg(src= `${imgPathDrink}pexels-hasan-albari-1493080.jpg` alt="ストレートティーの画像")
                  p.p-menuContentItem__title ストレートティー
                  p.p-menuContentItem__sentence 純粋な茶葉だけを使用し茶葉の本来の風味と香りを楽しむことができます。また茶葉の品種や産地、製法によって味わいが異なるため、好みに合わせてお選びください。
                li.p-menuContentItem
                  p.p-menuContentItem__img
                    img.contentImg( src= `${imgPathDrink}pexels-lisa-fotios-734983.jpg` alt="レモンティーの画像")
                  p.p-menuContentItem__title レモンティー
                  p.p-menuContentItem__sentence 爽やかなレモンの風味が特徴のリフレッシングなレモンティーを提供しています。さっぱりとした口当たりと豊かな香りをお楽しみいただけます。
                li.p-menuContentItem
                  p.p-menuContentItem__img
                    img.contentImg(src= `${imgPathDrink}pexels-mareefe-1417945.jpg` alt="ハーブティーの画像") 
                  p.p-menuContentItem__title ハーブティー
                  p.p-menuContentItem__sentence 香り高いハーブティーはカフェインフリーで健康的な選択肢として人気を博しています。様々な種類を用意しておりますので是非一度お試しください。
            div.p-menuContent--snack
              h2.p-contentTitle SNACK
              ul.p-menuContentItems
                li.p-menuContentItem
                  p.p-menuContentItem__img
                    img.contentImg(src= `${imgPathFood}cupcakeGreen.jpg` alt="マフィンの画像")
                  p.p-menuContentItem__title マフィン
                  p.p-menuContentItem__sentence ふんわりとした生地に様々なフレーバーやトッピングが詰まった。幅広い種類のマフィンが楽しめます。
                li.p-menuContentItem
                  p.p-menuContentItem__img
                    img.contentImg(src= `${imgPathFood}pexels-polina-tankilevitch-3872256.jpg` alt="クロワッサン画像")
                  p.p-menuContentItem__title クロワッサン
                  p.p-menuContentItem__sentence サクサクとした食感が特徴でバターの風味豊かなフレーク状の層が口の中で溶けるような極上の味わいが楽しめます。
                li.p-menuContentItem
                  p.p-menuContentItem__img
                    img.contentImg(src= `${imgPathFood}pexels-tal-molcho-13344198.jpg` alt="チーズケーキの画像")
                  p.p-menuContentItem__title チーズケーキ
                  p.p-menuContentItem__sentence クリーミーで濃厚なチーズの風味が口の中で広がり、甘さと酸味のバランスが絶妙な美味しい味をお楽しみください
    section.l-info
      p.p-sectionTitle#accessNav アクセス
      div.p-infoContainer
        table.p-infoTable
          tr.p-infoTableRow
            th.p-infoTableColumn 住所
            td.p-infoTableColumn.p-infoTableColumn--paddingLeft 東京都練馬区氷川台3丁目39-19B1F
          tr.p-infoTableRow
            th.p-infoTableColumn TEL
            td.p-infoTableColumn.p-infoTableColumn--paddingLeft 065-444-7697
          tr.p-infoTableRow
            th.p-infoTableColumn 営業時間
            td.p-infoTableColumn.p-infoTableColumn--paddingLeft 20:00～27:00 定休日月曜日
          tr.p-infoTableRow
            th.p-infoTableColumn 座席数
            td.p-infoTableColumn.p-infoTableColumn--paddingLeft テーブル：6席　カウンター：6席
        div.p-googlemap
          iframe(src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3238.0333170210492!2d139.66070069093698!3d35.74998585546507!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6018ed1bdfff8067%3A0x182e5b956749ef96!2sFIRE%20CRACKER!5e0!3m2!1sja!2sjp!4v1690281408417!5m2!1sja!2sjp" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade")
